* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    background-color: black;
    font-family: urw-din, sans-serif;
    color: white;
}

/*text*/
h1 {
    font-family: urw-din, sans-serif;
    font-weight: 700;
    text-align: left;
    font-size: 2em;
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
}

h2 {
    font-weight: 500;
    font-size: 1em;
    padding-left: 20px;
    padding-bottom: 10px;
}

h3 {
    padding-left: 20px;
    padding-bottom: 20px;
}

p {
    font-weight: 300;
    width: 60%;
    margin-left: 20px;
    margin-bottom: 20px;
    font-size: .85em;   
}

#caption {
    text-align: center;
    width: 90%;
    padding-left: 20%;
    padding-right: 20%;
    display: block;
    font-size: 0.7em;
    margin-bottom: 30px;
}
/*end text styling*/

#DIPlogo {
    padding-left: 20px;
}

/*interior text and image styling*/
img {
    display: block;
    width: 100%;
    padding: 10px;
    margin-left: auto;
    margin-right: auto;
}

.introheader {
    margin-top: 100px;
}

.introcopy {
        margin-top: 100px;
        padding-bottom: 0;
        margin-bottom: 0;
        margin-left: 10px;
    }

.bodycopy {
    margin-top: 15px;
    margin-bottom: 0px;
    margin-left: 10px;
}

.bodycopyimg {
        margin-top: 15px;
        margin-bottom: 15px;
}

#galleryone {
        display: flex;
        justify-content: space-around;
    }
    
#galleryone .galleryimage {
        width: 50%;
    }

.gallerythree img {
    width: 70%;
}

.gallerythreeup {
    width: 70%;
}

.gallerythree ul {
    font-size: .75em;
    padding-left: 10px;
}
/*end interior text and image styling*/

/*mobile nav*/
.topnav {
    position: relative;
}

.topnav #myLinks {
    display: none;
    text-align: right;
    background-color: #5401ef;
    padding: 10px;
}

.topnav a {
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
}

.topnav a img {
    max-width: 110px;
    height: auto;
}

/* Style the hamburger menu */
.topnav a.icon {
  display: block;
  position: absolute;
  right: 15px;
  top: 15px;
}

#DIPicon {
    color: black;
}

/*link styling*/
li {
    list-style-type: none;
    padding: 5px;
}

a:link {
    color: #5401ef;
    font-weight: 700;
}

a:visited {
    color: #5401ef;
    font-weight: 700;
}

a:hover {
    text-decoration: none;
    color: #c1fcf6;
}

a:active {
    text-decoration: none;
    color: #fafc6d;
}
/*hamburger menu link styling*/
.topnav a:link {
    color: white;
    text-decoration: none;
    font-weight: 300;
}

.topnav a:visited {
    color: white;
    text-decoration: none;
    font-weight: 300;
}

.topnav a:hover {
    color: black;
    text-decoration: none;
    font-weight: 700;
}

.topnav a:active {
    color: #c1fcf6;
    text-decoration: none;
    font-weight: 700;
}

.topnav a.icon:hover {
    color: #c1fcf6;
}


.topnav img {
    margin-left: 0;
}

.desknav {
    display: none;
}
/*end hamburger menu link styling*/
/*end mobile nav*/

/* video styles*/
video {
    width: 50%;
    display: block;
    padding: 10px;
    margin-left: auto;
    margin-right: auto;
}

#motion {
    width: 60%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#record {
    width: 100%;
}
/* end video styles*/


/*Contact Page*/
h1.contact {
  position: relative;
    width: 90%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
    padding: 0;
  font-size: 2.3em;
  text-align: left;
    padding: 0;
}

p.contact {
  position: relative;
    width: 90%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
    padding: 0;
}

#form {
  position: relative;
  width: 90%;
  margin: 50px auto 100px auto;
}

input {
  font-size: 0.875em;
  width: 100%;
  height: 50px;
  padding: 0px 15px 0px 15px;
  
  background: transparent;
  outline: none;
  color: white;
    font-family: urw-din, sans-serif;
  
  border: solid 1px #5401ef;
  border-bottom: none;
  
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}

input:hover {
  background: #5401ef;
  color: white;
}

textarea {
  width: 100%;
  height: 200px;
  max-height: 200px;
  padding: 15px;
  
  background: transparent;
  outline: none;
  
    font-family: urw-din, sans-serif;
    color: white;
  font-size: 0.875em;
  
  border: solid 1px #5401ef;
  
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}

textarea:hover {
  background: #5401ef;
  color: white;
}

#submit {
  width: 100%;
  
  padding: 0;
  margin: -5px 0px 0px 0px;
  
  font-size: 0.875em;
    font-family: urw-din, sans-serif;
  color: white;
  
  outline:none;
  cursor: pointer;
  
  border: solid 1px #5401ef;
  border-top: none;
}

#submit:hover {
  color: white;
}
/*End Contact Page*/

/*Animated Button*/
.btn--svg {
    position: relative;
    height: 42px;
    width: 190px;
    overflow: hidden;
    border-radius: 21px;
}

.btn {
    font-size: 1em;
    line-height: 1em;
    letter-spacing: 0.04em;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.btn--svg svg, .btn--svg__label {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -webkit-transform-origin: 50% 50%;
    -moz-transform: translate(-50%, -50%);
    -moz-transform-origin: 50% 50%;
    -ms-transform: translate(-50%, -50%);
    -ms-transform-origin: 50% 50%;
    transform: translate(-50%, -50%);
    transform-origin: 50% 50%;
}

.btn--svg__label {
    
    font-family: sans-serif;
    font-weight: bold;
    text-align: center;
    color: black;
    z-index: 3;
    width: 100%;
    transition: color 0.5s ease-in-out;  
}

.btn--svg__label:hover {
    color: white;
}


a:hover:after {
    right: 5%;
}

a:after {
    content: "";
    height: 1px;
    bottom: -4px;
    position: absolute;
    left: 5%;
    right: 95%;
    transition: right 0.25s ease-in-out;
}

svg[Attributes Style] {
    width: 190;
    
}

svg:not(:root) {
    overflow: hidden;
}

.btn--svg:hover .btn--svg__circle circle {
    transform: scale(0);
}

.btn--svg__circle circle {
    -webkit-transition: transform 0.5s ease-in-out;
    -webkit-transform: scale(1.1);
    -webkit-transform-origin: 50% 50%;
    -moz-transition: transform 0.5s ease-in-out;
    -moz-transform: scale(1.1);
    -moz-transform-origin: 50% 50%;
    -ms-transition: transform 0.5s ease-in-out;
    -ms-transform: scale(1.1);
    -ms-transform-origin: 50% 50%;
    transition: transform 0.5s ease-in-out;
    transform: scale(1.1);
    transform-origin: 50% 50%;
}

circle[Attributes Style] {
    fill: rgb(255, 255, 255);
    
}

.btn--svg:hover .btn--svg__border--left path, .btn--svg:hover .btn--svg__border--right path {
    stroke-dasharray: 61.8204345703 61.8204345703;
    stroke-dashoffset: 0;
    -webkit-transition-delay: 0.25s;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-in-out;
    -webkit-transition-property: stroke-dashoffset;
    -moz-transition-delay: 0.25s;
    -moz-transition-duration: 0.5s;
    -moz-transition-timing-function: ease-in-out;
    -moz-transition-property: stroke-dashoffset;
    -ms-transition-delay: 0.25s;
    -ms-transition-duration: 0.5s;
    -ms-transition-timing-function: ease-in-out;
    -ms-transition-property: stroke-dashoffset;
    transition-delay: 0.25s;
    transition-duration: 0.5s;
    transition-timing-function: ease-in-out;
    transition-property: stroke-dashoffset;
    
}
.btn--svg__border--left path {
    stroke-dashoffset: -61.8204345703;
}
.btn--svg__border--left path, .btn--svg__border--right path {
    stroke-dasharray: 61.8204345703 61.8204345703;
    -webkit-transition-duration: 0s;
    -webkit-transition-timing-function: ease-in-out;
    -webkit-transition-property: stroke-dashoffset;
    -webkit-transition-delay: 0.5s;
    -moz-transition-duration: 0s;
    -moz-transition-timing-function: ease-in-out;
    -moz-transition-property: stroke-dashoffset;
    -moz-transition-delay: 0.5s;
    -ms-transition-duration: 0s;
    -ms-transition-timing-function: ease-in-out;
    -ms-transition-property: stroke-dashoffset;
    -ms-transition-delay: 0.5s;
    transition-duration: 0s;
    transition-timing-function: ease-in-out;
    transition-property: stroke-dashoffset;
    transition-delay: 0.5s;
}
path[Attributes Style] {
    fill: none;
    stroke: rgb(255, 255, 255);
    stroke-width: 0.5;
    stroke-miterlimit: 1;
    d: path("M 30.4 41.9 H 9 c 0 0 -6.2 -0.3 -6.2 -5.9 S 9 30.1 9 30.1 h 21.4");
}

:not(svg) {
    transform-origin: 0px 0px;
}

.homebutton {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 50px;
}
/*end animated button*/

/*About Page*/
    #about {
        margin-left: auto;
        margin-right: auto;
        width: 70%;
        display: block;
    }
    
    #about p {
        margin-left: 0;
        width: 100%;
    }
    
    #selfportrait {
        width: 80%;
        margin-bottom: 50px;
    }
/*end About Page*/

/*Footer*/
footer {
    background-color: #5401ef;

}


footer section {
    margin-top: 20px;
    padding-bottom: 20px;
}


#social img {
    min-width: 25px;
    max-width: 40px;
    height: auto;
    
}

#social {
        display: flex;
    margin-left: 10px;
    }

/*social media styling*/
a:hover #instalink {
    display: none;   
}

a #instalinkhover {
    display: none;
}

a:hover #instalinkhover {
    display: block;
}

a:hover #fblink {
    display: none;   
}

a #fblinkhover {
    display: none;
}

a:hover #fblinkhover {
    display: block;
}

a:hover #lilink {
    display: none;   
}

a #lilinkhover {
    display: none;
}

a:hover #lilinkhover {
    display: block;
}

.desktoponly {
    display: none;
}


.mobileonly ul {
        padding-left: 15%;
        padding-right: 15%;
        font-size: 0.75em;
    }
/*end social media*/
/*end Footer*/


/*video styles*/
.demo {
        width: 80%;
        display: block;
        margin-left: auto;
        margin-right: auto;
        padding: 0;
    }

.slick-track {
    display: flex !important;
    align-items: center;
}

iframe {
        margin: 15px;
        width: 100%;
    }
/*end video styles*/


/*home grid*/
.videoheader {
        width: 80%;
        display: block;
        margin-left: auto;
        margin-right: auto;
        padding: 0;
    }

#headervideo {
    width: 100%;
    margin-bottom: 50px;
    padding: 0;
}
    .homegrid {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100w;
        height: 50vh;
        padding: 0;
    }
    
    .homegrid div {
        width: 50%;
        padding: 0;
        margin: 0;
        align-self: center;
    }
    
        
    .home a:link {
        color: white;
        text-decoration: none;
    }
    
    .home a:visited {
        color: white;
        text-decoration: none;
    }

/*RISE*/
    #risepix {
        padding: none !important;
        margin: none;
        height: 50vh;
        background-image: url(images/RISE_Home.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
    }
         
    #risehome {
        text-align: center;
        font-weight: 700;
        font-size: 2em;
        padding: 0;
        margin-top: auto;
        margin-bottom: auto;
        height: 50vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }   
    
    #risehome:hover {
        background-color: #00461e;
    }
    
    #risehome:active {
        color: white;  
    }

/*Thanks Dick*/
    #tdpix {
        padding: none !important;
        margin: none;
        height: 50vh;
        background-image: url(images/ThanksDick_Home.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
    }
         
    #tdhome {
        text-align: center;
        font-weight: 700;
        font-size: 2em;
        padding: 0;
        margin-top: auto;
        margin-bottom: auto;
        height: 50vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }   
    
    #tdhome:hover {
        background-color: #00461e;
    }
    
    #tdhome:active {
        color: white;  
    }
    
    /*modern icons*/
    #iconspix {
        padding: none !important;
        margin: none;
        height: 50vh;
        background-image: url(images/Modern_Icons_Photo.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
    }
         
    #moderniconshome {
        text-align: center;
        font-weight: 700;
        font-size: 2em;
        padding: 0;
        margin-top: auto;
        margin-bottom: auto;
        height: 50vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }   
    
    #moderniconshome:hover {
        background-color: red;
    }
    
    #moderniconshome:active {
        color: white;  
    }
    
    /*doutra*/
    #doutrapix {
        padding: none !important;
        margin: none;
        height: 50vh;
        background-image: url(images/Doutra_Logo.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
    }
         
    #doutrahome {
        text-align: center;
        font-weight: 700;
        font-size: 2em;
        padding: 0;
        margin-top: auto;
        margin-bottom: auto;
        height: 50vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }   
    
    #doutrahome:hover {
        background-color: #ffc416;
    }
    
    #doutrahome:active {
        color: white;  
    }
    
    /*dip*/
    #dippix {
        padding: none !important;
        margin: none;
        height: 50vh;
        background-image: url(images/DIP_Hero.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
    }
         
    #diphome {
        text-align: center;
        font-weight: 700;
        font-size: 2em;
        padding: 0;
        margin-top: auto;
        margin-bottom: auto;
        height: 50vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }   
    
    #diphome:hover {
        background-color: #5309fc;
    }
    
    #diphome:active {
        color: white;  
    }
    
    /*A+G*/
    #agpix {
        padding: none !important;
        margin: none;
        height: 50vh;
        background-image: url(images/PortfolioGrid_AG_Edit.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
    }
         
    #aghome {
        text-align: center;
        font-weight: 700;
        font-size: 2em;
        padding: 0;
        margin-top: auto;
        margin-bottom: auto;
        height: 50vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }   
    
    #aghome:hover {
        background-color: #01afec;
    }
    
    #aghome:active {
        color: white;  
    }
    
    /*Lauries*/
    #lauriespix {
        padding: none !important;
        margin: none;
        height: 50vh;
        background-image: url(images/PortfolioGrid_Lauries.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
    }
         
    #laurieshome {
        text-align: center;
        font-weight: 700;
        font-size: 2em;
        padding: 0;
        margin-top: auto;
        margin-bottom: auto;
        height: 50vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }   
    
    #laurieshome:hover {
        background-color: #f01f61;
    }
    
    #laurieshome:active {
        color: white;  
    }
    
    /*Pantene*/
    #pantenepix {
        padding: none !important;
        margin: none;
        height: 50vh;
        background-image: url(images/Pantene_AllSides.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
    }
         
    #pantenehome {
        text-align: center;
        font-weight: 700;
        font-size: 2em;
        padding: 0;
        margin-top: auto;
        margin-bottom: auto;
        height: 50vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }   
    
    #pantenehome:hover {
        background-color: #c8feb2;
    }
    
    #panetnehome:active {
        color: white;  
    }
    
    /*Postcards*/
    #postcardspix {
        padding: none !important;
        margin: none;
        height: 50vh;
        background-image: url(images/Postcards_Full_Set.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
    }
         
    #postcardshome {
        text-align: center;
        font-weight: 700;
        font-size: 2em;
        padding: 0;
        margin-top: auto;
        margin-bottom: auto;
        height: 50vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }   
    
    #postcardshome:hover {
        background-color: #c75c3a;
    }
    
    #postcardshome:active {
        color: white;  
    }
/* end home grid*/

/*DIP Page*/
/*DIP Home button*/
#DIPhomebutton .btn--svg__label {
    color: white;
    
}

#DIPhomebutton .btn--svg__label:hover {
    color: #5401ef;
    
}

#DIPhomebutton circle {
    fill: #5401ef;
}

#DIPhomebutton path {
    stroke: #5401ef;
}
/* end DIP home button*/

#danceintheparks {
    background-color: white;
    color: black;
}
/* end DIP Page*/

/*Modern Icons Page*/
#stampsprocess {
    width: 80%;
}

#mailer {
    margin-top: 40px;
}
/* end Modern Icons Page*/

/*Doutra Page*/
#Doutramotion {
    width: 100%;
}
/*end Doutra Page*/

/*Lauries Page*/
#mailertwo {
    margin-top: 30px;
}
/*end Lauries Page*/
    

@media only screen and (min-width: 481px) {
/*navigation*/
    .topnav {
        display: none;
    }
    
    .desknav {
        display: flex;
        padding-left: 20px;
        padding-right: 20px;
        
    }
    
    header {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    
    #logo {
        min-width: 120px;
        max-width: 180px;
        
    }
    
    #logo img {
        width: 100%;
    }
    
    
    nav {
        width: 70%;
        font-size: 1.1vw;
        
    }
    
    nav ul {
       text-align: right;  
    }
    
    nav li {
        line-height: 85%;
    }
    
    nav a:link {
        text-decoration: none;
        color: white;
        font-weight: 300;
    }
    
    nav a:visited {
        text-decoration: none;
        color: white;
        font-weight: 300;
    }
    
    nav a:hover {
        text-decoration: none;
        color: #c1fcf6;
        font-weight: 600;
    }

    nav a:active {
        text-decoration: none;
        color: #fafc6d;
        font-weight: 600;
}
    
    #DIPNav a:link {
        color: black;
    }
    
    #DIPNav a:visited {
        color: black;
    }
    
    #DIPNav a:hover {
        color: #5401ef;
    }
    
    #DIPNav a:active {
        color: #c1fcf6;
    }
    
    #activepage a:link {
        color: #5401ef;
        font-weight: 700;
    }
    
    #activepage a:visited {
       color: #5401ef;
        font-weight: 700; 
    }
/*end navigation*/
    
/*text styling*/    
    h1 {
        padding-left: 40px;
        padding-top: 40px;
        padding-bottom: 40px;
        font-size: 4em;
    }
    
    h2 {
        font-size: 1.5em;
        padding-left: 40px;
        padding-bottom: 20px;
    }
    
    h3 {
    padding-left: 40px;
    padding-bottom: 20px;
}
    
    #DIPlogo {
    padding-left: 40px;
}
    
    #DIPbus {
        width: 85%;
    }
    
    .introheader {
    margin-top: 200px;
}
    
    p {
        padding-left: 20px;
        margin-bottom: 40px;
        font-size: .95em;
        width: 40%;
    }
/*end text styling*/ 
    
/*image and text styling interior pages*/
    .introcopy {
        margin-top: 200px;
        padding-bottom: 0;
        margin-bottom: 0;
        padding-left: 20px;
    }
    
    .bodycopy {
        margin-top: 200px;
        margin-bottom: 0px;
        padding-left: 20px;
}
    
    .bodycopyimg {
        margin-top: 40px;
        margin-bottom: 30px;
        padding-left: 20px;
    }
    
    #caption {
        font-size: 0.8em;
        margin-top: 0;
        margin-left: 0;
        margin-right: 0;
        width: 100%;
        margin-bottom: 30px;
    }
    
    img {
        padding: 30px;
        width: 100%;
    }
    
    .imagewithcaption {
        padding-bottom: 10px;
        margin-top: 30px;
    }
/*end image and text styling interior pages*/
    
/*video styles*/        
    iframe {
        margin: 30px
        width: 100%;
    }
    
    
    video {
        width: 100%;
        padding: 20px;
    }
    
    #headervideo {
        width: 100%;
        padding: 50px;
    }
    
    video#ray {
        width: 85%;
    }
    
    #motion {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 45%;
    
}
/*end video styles*/    
    
    
/*home grid*/
    .homegrid {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100w;
        height: 50vh;
        padding: 0;
    }
    
    .homegrid div {
        width: 50%;
        padding: 0;
        margin: 0;
        align-self: center;
    }
    
        
    .home a:link {
        color: white;
        text-decoration: none;
    }
    
    .home a:visited {
        color: white;
        text-decoration: none;
    }
    
     /*Thanks Dick*/
    #tdpix {
        padding: none !important;
        margin: none;
        height: 50vh;
        background-image: url(images/ThanksDick_Home.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
    }
         
    #tdhome {
        text-align: center;
        font-weight: 700;
        font-size: 4em;
        padding: 0;
        margin-top: auto;
        margin-bottom: auto;
        height: 50vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }   
    
    #tdhome:hover {
        background-color: #00461e;
    }
    
    #tdhome:active {
        color: white;  
    }
    
    /*RISE*/
    #risepix {
        padding: none !important;
        margin: none;
        height: 50vh;
        background-image: url(images/RISE_Home.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
    }
         
    #risehome {
        text-align: center;
        font-weight: 700;
        font-size: 4em;
        padding: 0;
        margin-top: auto;
        margin-bottom: auto;
        height: 50vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }   
    
    #risehome:hover {
        background-color: #00461e;
    }
    
    #risehome:active {
        color: white;  
    }
    
    /*modern icons*/
    #iconspix {
        padding: none !important;
        margin: none;
        height: 50vh;
        background-image: url(images/Modern_Icons_Photo.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
    }
         
    #moderniconshome {
        text-align: center;
        font-weight: 700;
        font-size: 4em;
        padding: 0;
        margin-top: auto;
        margin-bottom: auto;
        height: 50vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }   
    
    #moderniconshome:hover {
        background-color: red;
    }
    
    #moderniconshome:active {
        color: white;  
    }
    
    /*doutra*/
    #doutrapix {
        padding: none !important;
        margin: none;
        height: 50vh;
        background-image: url(images/Doutra_Logo.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
    }
         
    #doutrahome {
        text-align: center;
        font-weight: 700;
        font-size: 4em;
        padding: 0;
        margin-top: auto;
        margin-bottom: auto;
        height: 50vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }   
    
    #doutrahome:hover {
        background-color: #ffc416;
    }
    
    #doutrahome:active {
        color: white;  
    }
    
    /*dip*/
    #dippix {
        padding: none !important;
        margin: none;
        height: 50vh;
        background-image: url(images/DIP_Hero.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
    }
         
    #diphome {
        text-align: center;
        font-weight: 700;
        font-size: 4em;
        padding: 0;
        margin-top: auto;
        margin-bottom: auto;
        height: 50vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }   
    
    #diphome:hover {
        background-color: #5309fc;
    }
    
    #diphome:active {
        color: white;  
    }
    
    /*A+G*/
    #agpix {
        padding: none !important;
        margin: none;
        height: 50vh;
        background-image: url(images/PortfolioGrid_AG_Edit.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
    }
         
    #aghome {
        text-align: center;
        font-weight: 700;
        font-size: 4em;
        padding: 0;
        margin-top: auto;
        margin-bottom: auto;
        height: 50vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }   
    
    #aghome:hover {
        background-color: #01afec;
    }
    
    #aghome:active {
        color: white;  
    }
    
    /*Lauries*/
    #lauriespix {
        padding: none !important;
        margin: none;
        height: 50vh;
        background-image: url(images/PortfolioGrid_Lauries.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
    }
         
    #laurieshome {
        text-align: center;
        font-weight: 700;
        font-size: 4em;
        padding: 0;
        margin-top: auto;
        margin-bottom: auto;
        height: 50vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }   
    
    #laurieshome:hover {
        background-color: #f01f61;
    }
    
    #laurieshome:active {
        color: white;  
    }
    
    /*Pantene*/
    #pantenepix {
        padding: none !important;
        margin: none;
        height: 50vh;
        background-image: url(images/Pantene_AllSides.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
    }
         
    #pantenehome {
        text-align: center;
        font-weight: 700;
        font-size: 4em;
        padding: 0;
        margin-top: auto;
        margin-bottom: auto;
        height: 50vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }   
    
    #pantenehome:hover {
        background-color: #c8feb2;
    }
    
    #panetnehome:active {
        color: white;  
    }
    
    /*Postcards*/
    #postcardspix {
        padding: none !important;
        margin: none;
        height: 50vh;
        background-image: url(images/Postcards_Full_Set.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
    }
         
    #postcardshome {
        text-align: center;
        font-weight: 700;
        font-size: 4em;
        padding: 0;
        margin-top: auto;
        margin-bottom: auto;
        height: 50vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }   
    
    #postcardshome:hover {
        background-color: #c75c3a;
    }
    
    #postcardshome:active {
        color: white;  
    }
    
    /*Contact Page*/

#form {
  width: 50%;
}

input {
  width: 100%;
}

textarea {
  width: 100%;
    }

#submit {
  width: 100%;        
    }
    
    p.contact {
        width: 50%;
        padding: 0;
    }    
    
    h1.contact {
        width: 50%;
        padding: 0;
    }
/*End Contact Page*/
    
    /*About Page*/
    #about {
        margin-left: auto;
        margin-right: auto;
        width: 35%;
        display: block;
    }
    
    #about p {
        margin-left: 0;
        width: 100%;
    }
    
    #selfportrait {
        width: 45%;
        margin-bottom: 50px;
    }

/*Footer*/
    footer {
        display: flex;
        justify-content: space-around;
    }
    
    footer section {
        width: 50%;
        padding: 20px;
    }
 
    footer p {
        font-size: 0.85em;
        padding: 0;
        margin: 0;
        width: 95%;
    }
    
    
    #generalinfo {
        align-self: flex-end;
        text-align: right;
    }
    
    footer #generalinfo {
        justify-content: flex-end;
    }
    
    #social img {
        padding: 5px;   
    }
    
    #social {
        padding-left: 10px;
    }
    
    .DIPfooter p {
        color: white;
    }
    
    
    /*Video Page*/
    
    .demo {
        width: 60%;
        display: block;
        margin-left: auto;
        margin-right: auto;
        padding: 0;
    }
    
    
    .videoheader {
        width: 55%;
        display: block;
        margin-left: auto;
        margin-right: auto;
        padding: 0;
    }
    
    #demovideo {
        margin: 0;
    }
    
    #demoimg {
        margin: 0;
    }
    
    #CKimg {
        width: 50%;
    }
    
    
    /*Modern Icons Page*/
         #stampsprocess {
    width: 80%;
}
    #stampsanimation {
        width: 50%;
    }
    
    #tote {
        width: 75%;
    }
    
    #mailer {
        width: 70%;
        margin-top: 150px;
    }
    
    #mailertwo {
        width: 80%;
        margin-top: 0;
    }
    
    .banner {
        width: 85%;
    }
    
    .wayfinding {
        width:75%;
    }
    /*end Modern Icons Page*/
    
    /*Interior Gallery Pages*/
     #gallery {
        display: flex;
        justify-content: space-around;
    }
    
    #gallery .galleryimage {
        width: 50%;
        align-items: flex-start;
    }
    
    #gallery .AG {
        width: 33%;
        align-items: flex-start;
    }
    
    #gallery #galleryimagetwo {
        width: 60%;
    }
    
    #gallery #galleryimagethree {
        width: 40%;
    }
    
       #gallery .gallerythree {
    width: 33%;
    align-items: flex-start;
}
    
    .gallerythree img {
    width: 100%;
}

    .gallerythree ul {
    font-size: .85em;
    color: black;
    margin: 30px;
}
    
    #gallery .gallerythreeup {
        width: 33%;
    }
    
    .portfoliogallery img {
        padding: 15px;
    }
    /*end interior gallery pages*/
    
    /*DIP Page*/
        #danceintheparks {
    background-color: white;
    color: black;
}
    /*end DIP Page*/
    
    /*Doutra Page*/
      #DoutraStoryGif {
    width: 75%;
} 
    
    #doutrasketches {
        width: 80%;
    }
    
    #doutrapackagingsketches {
        width: 80%;
    }
    
    #Doutramotion {
        padding: 30px;
    }
    /*end Doutra Page*/

    /*AG Page*/

    #AGCoffee {
        margin-left: auto;
        margin-right: auto;
        width: 50%;
    }
    /*end AG Page*/
        
    
}
 
    

@media only screen and (min-width: 1921px) {    
div #homepage {
        width: 1920px;}  

    
    .largedesktop {
        width: 1850px;
        margin-left:auto;
        margin-right: auto;
    }
    
    nav {
        font-size: .8vw;
        line-height: 85%;
    }
    
    textarea {
  width: 100%;
  height: 300px;
  max-height: 300px;
  padding: 15px;
  
  background: transparent;
  outline: none;
  
    font-family: urw-din, sans-serif;
    color: white;
  font-size: 0.875em;
  
  border: solid 1px #5401ef;
  
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}
    /*AG*/
    
    #AGCoffee {
        margin-left: auto;
        margin-right: auto;
        width: 50%;
    }   
    
    
}